/*
CSS Tooltip
http://codepen.io/cbracco/pen/ZbEMOY
https://chrisbracco.com/a-simple-css-tooltip/
http://www.w3schools.com/css/css_tooltip.asp
http://www.cssportal.com/css-tooltip-generator/

*/
#headerContainer
	background-color #eee
	position relative
	z-index 200
	
	.row
	p
		margin 0px !important
	
	.kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .tbl-container [class^="icon"].icon-pencil{
		top 0.6rem
	}
	.kriyaMenuBlock{
		
		.kriyaSubMenuContainer{
			background-color #F5F5F5
			border-bottom 1px solid rgba(167, 163, 163, 0.75)
			border-top 2px solid $base-color
			padding 1px 0 1px 0 !important
			font-size 0.92rem
			line-height 0.92rem
			
			.btnGroupContainer{
				border-right: 1px solid rgba(167,163,163,0.75);
				display: block;
				font-size: 11px;
				float: left;
				min-width: 6rem;
				padding: 5px;
				position: relative;
				margin-top: 1px;
				
				@media screen and (max-width: 1000px){
					padding: 3px;
				}
				
				.btn-group {
					display block
					height 2rem
					padding 2px
					text-align center
					
					@import "./toolbar/table.styl"

					&:hover{
						cursor pointer
					}
					.btn-sub-group{
						display block
						float left
					}
					.text-color-icon {
						width: 2rem;
					    border: 1px solid #000;
					    padding: 2px;
					    float: left;
					    margin-right: 5px;
					    font-size: large;
					    color: #16a1e7;
					}
					.mnuButtons {
						color: darken($base-color, 60%)
						border 1px solid #F5F5F5
						display inline-block
						font-size 1.3rem
						min-width 1.75rem
						height 2rem
						padding 4px
						
						@media screen and (max-width: 1000px){
							padding: 2px
						}
					}
					.mnuButtons.active{
						box-shadow 0px 0px 3px 0px #292929
					}
					.mnuButtons:hover {
						box-shadow: 0 1px 1px rgba(0,0,0,.1);
						background-color: #f8f8f8;
						border-color: #c6c6c6!important;
						cursor pointer
					}
					.mnuButtons + .mnuButtons {
						margin-left 4px
					}
					div[data-color] .icon-check {
						font-weight bolder
					    font-size initial
					    padding 3px
					    color white
					}
				}
				
				.btn-group-caption {
					bottom 0
					font-size 0.65rem
					line-height 0.65rem
					left 0
					position absolute
					right 0
					text-align center
					text-shadow 0px 1px 0px rgba(255,255,255,.5)
					text-transform uppercase
				}
			}
		}
	}	